.best {
    &__title{
        color: $main-color;
        @include flexbox (center, center);

    }

    &__text {
        @include flexbox (space-between, center);

    }
}

.gallery {
    &__item{
        @include flexbox (center, center);
        
        &--big {
            width: 100%;
        }
        &--small{
            width: 50%;
        }
    }
}

